.pagetitle {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 14pt;
	font-weight : bold;
	color : #1C60AD;
}

td.sectitle, h1 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12pt;
	font-weight : bold;
	color : #000000;
	border-bottom : 1px solid #000000;
}

td.pagenav {
	border-bottom: 1px solid #CCC8BB;
	border-top: 1px solid #CCC8BB;
}

.hdr {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12pt;
	color : #282E7E;
	font-weight : bold;
}

.hdr2 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12pt;
	color : #282E7E;
	font-weight : bold;
}

td.sidebar {
	border-right: 1px solid #CCC8BB;
}

td.body {
	border-bottom: 1px solid #CCC8BB;
}

td.file, td.td-0, td.td-1, td.td-2, td.td-3, td.td-4, td.td-5, td.td-last {
	border-bottom: 1px solid #CCC8BB;
}

td.feedfoot {
	font-size: 8pt; 
	font-style: italic;
	border-bottom: 1px solid #CCC8BB;
}

.peeptitle {
	font-style: italic;
}

td, .body, .bodytext, div.menuitem, div.menuitem_hover {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	vertical-align: top
}

.sidebar {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9pt;
	padding : 5pt;
}

.bodyj {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	text-align : justify;
}

.bodyr {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	text-align : right;
}

.answer {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color : #014931;
}

.body-bold {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : bold;
}

.highlight {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : bold;
	color : #08588C;
}

.nav {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : bold;
	color : #000000;
	padding : 2px;  
}

.footer, .csc-caption {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : regular;
	color : #000000;
	padding : 5px;  
}

.footer2 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : regular;
	color : #FFFFFF;
	padding : 5px;  
}

.adr {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : bold;
}

.error, .red {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color : #FF0000;
}

A:LINK.white {
	text-decoration : none;
	color : #FFFFFF;
	font-weight : bold;
	font-size : 8pt;
}

A:LINK.small {
	text-decoration : none;
	color : #9900CC;
	font-weight : bold;
	font-size : 8pt;
}

A:HOVER.small {
	color : #FCC132;
	font-weight : Bold;
	text-decoration : none;
}

A:LINK {
	text-decoration : none;
	font-size : 10pt;
	color : #980303;
	font-weight : bold;
}

A:VISITED {
	text-decoration : none;
	color : #663366;
	font-weight : bold;
}

A:HOVER.white {
	color : #FCC132;
	font-weight : Bold;
	text-decoration : none;
}

A:HOVER {
	color : #C6A478;
	font-weight : Bold;
	text-decoration : none;
}

input.wide {
	width: 95%;
}

div.menu_container {
	display: none;
	border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 1px solid black;
	background-color: #CCCCCC;
}

div.menuitem, div.menuitem_hover {
	border-bottom: 1px solid black;	
	padding: 2px;
	color: #333333;
}

div.menuitem_hover {
	background-color: #6699FF;
}

a.menulink, a.menulink:hover, a.menulink:active, a.menulink:visited {
	color: #333333;
	font-size: 8pt;
}
